name = "AE2 Stuff Unofficial"
filename = "ae2stuff-1.12.2-0.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bee5d1abcb2a5df0535fd217e2c62d3f6cb46803"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6706171
project-id = 951064
